/**** pulled from standard  ***/
#resultTable.ui-jqgrid-btable th.ui-state-default {
    background: none!important;
    background-color:#eee!important;
    text-align:left;

}
tr.ui-widget-content.jqgrow.ui-row-ltr td {
    text-align:left;
}
.ui-state-hover a, .ui-state-hover a:hover, .ui-state-hover a:link, #resultTable.ui-jqgrid-btable a:link {
    color:#0076bb;}
.ui-jqgrid tr.jqgrow td.ui-sgcollapsed.sgexpanded, .ui-jqgrid tr.jqgrow td.ui-sgcollapsed.sgexpanded td {
    background-color: #dddccc!important;}
.ui-widget-content.jqgrow.ui-row-ltr.ui-state-highlight {
    background: none;
    background-color: #ddd!important;}

/*** jqgrid tooltip **/

td.ui-sgcollapsed.sgcollapsed:after , td.ui-sgcollapsed.sgexpanded:after{
    height: 16px;

}
td.ui-sgcollapsed.sgcollapsed, td.ui-sgcollapsed.sgexpanded {
    position:relative;
    z-index:1;}
td.ui-sgcollapsed.sgcollapsed:after , td.ui-sgcollapsed.sgexpanded:after{
    padding: 2px;
    display:none;
    width: auto;
    text-align: center;
    background: url(/resources/static/shared/js/jquery-ui-1.11.4/images/ui-bg_highlight-soft_60_e9e3be_1x100.png) repeat-x #ffffff !important;
    font-weight: bold !important;
    border: 1px solid #d4b943;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px;
    font-size:11px;
    z-index:2;
}
td.ui-sgcollapsed.sgcollapsed:hover:after , td.ui-sgcollapsed.sgexpanded:hover:after{
    display: block;

}
td.ui-sgcollapsed.sgexpanded:after{
    content: "collapse";
}
td.ui-sgcollapsed.sgcollapsed:after{
    content: "expand";
}
.emphasize {
    font-style:italic;
    text-decoration:underline;
}
.indent {
    margin-left:30px;
}

/**  add arrows to approval code and brand name on product label approval  **/
ul li.noBullet {
    list-style-type:none;
}
label.arrow,li.bold.noBullet {
    position:relative;
}
label.arrow::after, li.bold.noBullet i {
    content: "\f061";
    font-family: FontAwesome;
    color: #DE6D43;
    font-size:10px;
}
label.arrow::after {
    padding-left:5px;
}

/**** pulled from individual jsp pages  ***/
.ui-jqgrid tr.jqgrow td {
    white-space: normal !important;
    height: auto;
    vertical-align: text-top;
    padding-top: 2px;
}

.ui-jqgrid .ui-jqgrid-htable th div {
    height:auto;
    overflow:hidden;
    padding-right:4px;
    padding-top:2px;
    position:relative;
    vertical-align:text-top;
    white-space:normal !important;
}

.noteText {
    font-size: 90%;
    font-style: italic;
}
.sectiontitle {
    color: #819975 !important;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    font-size: 17px;
    font-weight: bold;
}
@media (max-width: 768px){
    .chosen-container.chosen-container-multi.chosen-with-drop {
        width:auto!important;
    }
}


.navbar.navbar-default {
    background-color: #ffffff;
}

#breadcrumbPaddingHeader {
    visibility: hidden;
}

.body-background {
    background-color: #eee;
}

.red-text {
    color: red;
}
